{% extends 'back_base.twig' %}
{%  block stylesheets %}
{%  endblock %}
{% block pagetitle %}
<h4 class="card-title">Themes</h4>
{% endblock %}
{% block body %}

    <div class="row">
        {% for theme in themes %}
        <!-- Column -->
        <div class="col-lg-4">
            <div class="card">
                <img class="card-img-top img-responsive" src="/ext/themes/{{ theme['theme'] }}/screenshot.png" alt="Theme image cap">
                <div class="card-body">
                    <ul class="list-inline font-14">
                        <li><a href="javascript:void(0)" target="_blank" class="text-info">Activate</a></li>
                        <li><a href="javascript:void(0)" target="_blank" class="text-danger">Delete</a></li>
                    </ul>
                    <h3 class="font-normal">{{ theme['theme'] }}</h3>
                    <p class="m-b-0 m-t-10">{{ theme['data']['Description'] }}</p>
                    {#<button class="btn btn-success btn-rounded waves-effect waves-light m-t-20">Read more</button>#}
                    <div class="d-inline-flex">
                        <p class="text-info">Version: &nbsp;</p> <p>{{ theme['data']['Version'] }}</p>
                        &nbsp;&nbsp;|&nbsp;&nbsp;<p class="text-info">Author: &nbsp;</p> <p>{{ theme['data']['Author'] }}</p>
                        &nbsp;&nbsp;|&nbsp;&nbsp;<a href="{{ theme['data']['ThemeURI'] }}" target="_blank" class="text-info">More Info</a>
                    </div>
                </div>
            </div>
        </div>
        <!-- Column -->
        {% endfor %}
    </div>



{% endblock %}
{% block footscripts %}
<!-- ============================================================== -->
<!-- This page plugins -->
<!-- ============================================================== -->
{#<script src="/public/back/assets/node_modules/sparkline/jquery.sparkline.min.js"></script>#}
{#<script src="/public/back/assets/node_modules/gauge/gauge.min.js"></script>#}
{#<script src="/public/back/modern/dist/js/pages/widget-data.js"></script>#}
{% endblock %}